/* @mru: 16.12.2013
* NEW CATEGORY DESIGN -->  wrapped in class  <div class="pictureview"></div>
* NEW LEAF DESIGN -->  wrapped in class  <div class="panelview"></div>
*/
.pictureview .floatBox{
	overflow:visible;
}
.pictureview .floatBox .fbImg {
    border: 1px solid #FFFFFF;
	background: #f1f1f1; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #f1f1f1 0%, #e1e1e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#f1f1f1), color-stop(100%,#e1e1e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #f1f1f1 0%,#e1e1e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #f1f1f1 0%,#e1e1e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #f1f1f1 0%,#e1e1e2 100%); /* IE10+ */
	background: linear-gradient(45deg,  #f1f1f1 0%,#e1e1e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e1e1e2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.pictureview .floatBox h3{
	text-align:left;
}
.pictureview .floatBox .fbImg a{
    display: block;
	height:129px;
}
.pictureview .floatBox .fbImg  h3 a{
    display: block;
	height:auto;
	padding:0px 10px 10px 20px;
	background-position: 10px 5px;
}
.pictureview .floatBox.isHovered .cut_it_nice_top{
	overflow-y:hidden;
	padding: 0 15px 15px 15px;
    margin: -10px -15px;
	display: block;
	position:absolute;
	z-index:999;
}
.pictureview .categorydescritpion{
	background-color:#205f8a;
	display:none;
	z-index:899;
	text-align:left;
	/*position:absolute;*/
	border-left:1px solid #205f8a;
	border-right:1px solid #205f8a;
	border-bottom:1px solid #205f8a;
	width:236px;
	margin-left:-1px;
		top:auto !important;
	height: auto;
}
.pictureview .floatBox p.jsLink, .pictureview .floatBox a.jsLink{
	color:#FFF;
}

.pictureview .floatBox .categorydescritpion p.jsLink, .pictureview .floatBox .categorydescritpion a.jsLink{
		padding: 10px;
		display:block;
}
.pictureview .floatBox .categorydescritpion a.jsLink{
		padding-top: 0px;
		padding-left:20px;
		background-position:10px 5px;
}
.pictureview .floatBox a.jsLink{
    background: url("../../res/images/arrow_whiteBlueLeft.gif");
	background-repeat:no-repeat;
	background-position:0px 5px;
	 display: inline;
	height:auto;
}
.pictureview .floatBox.isHovered, .pictureview .categorydescritpion{
	-webkit-box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 15px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 15px rgba(50, 50, 50, 0.75);
}
.pictureview .floatBox.isHovered .fbImg{
	border-color:#205f8a;
	z-index:901;
}
.pictureview .floatBox.isHovered {
	overflow:visible;
}

.pictureview .floatBox.isHovered h3 a {
    background-image: url("../../res/images/arrow_blueWhiteDown.gif");
	background-repeat:no-repeat;
	background-position: 10px 7px;
}
/*.pictureview .bottomshadow{
	display:block;
	width:238px;
	height:15px;
	background-image: url("../../res/images/extends_beu_category_bottom_shadow.png");
	background-repeat:no-repeat;
	background-position:left top;
	position:absolute;
	z-index:900;
}*/

/* AUFGRUND VON letztem REQUEST vom 2014.01.16 https://jira.kittelberger.de/jira/browse/ODSUPPORT-1025 rausgenommen */
/*.panelview .prodDetailRow{
	background: #f1f1f1;
    border: 1px solid #C3C3C4;
	padding: 15px 0px 10px 0px;
}

.panelview .pDBoxLContent {width: 238px;}
.panelview .pDBoxLContent.second {width: 285px;}
.panelview .pDBoxLContent table{width: 100%;}
.panelview .pDBoxLeft {width: 732px;}
.panelview .pDBoxRight .pDBoxRight .button {margin-left: 10px;}*/
/*.panelview .lblNew { padding: 2px 5px 2px 12px;}*/
/*
.panelview .pDBoxLCompare label { 
	font-size: 12px;
    font-weight: bold;
    width: auto;
	float:right}

.panelview .pDBoxRight {
    width: 538px;
	background-image: url("../../res/images/extends_beu_leaf_bottom_shadow.png");
	background-repeat:no-repeat;
	background-position:left top;
	padding-top: 15px;
	margin-top: 10px;
	padding-right:10px;
}

.panelview .pDBoxRight .price {
    float: left;
	margin:0px;
	color:#404245;
	font-size:18px;
}
.panelview .pDBoxRight .price span {
	font-size:12px;
}
.panelview .pDBoxRight .button {
    margin-left: 7px;
	margin-right:3px;
}
.panelview .pDBoxLCompare {
    float: right;
    width: auto;
	margin-top:15px;
	margin-bottom: 10px;
}

.panelview a.pDBoxLLink.jsLink{
	float:right;
	width:auto;
}*/


